Bug 1477194 - AD with external auth, When doing group lookup for user group SID number is displayed instead of Group name
AD with external auth, When doing group lookup for user group SID number is d...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.6.0
Unspecified Unspecified
medium Severity high
: GA
: 5.8.2
Assigned To: Satoe Imaishi
Matt Pusateri
auth:externalauth:ad
: ZStream
Depends On: 1432518
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 08:51 EDT by Satoe Imaishi
Modified: 2017-10-23 20:16 EDT (History)
15 users (show)

See Also:
Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1432518
Environment:
Last Closed: 2017-10-23 20:16:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 Matt Pusateri 2017-08-30 15:01:32 EDT
Verified 5.8.2.0
Comment 4 errata-xmlrpc 2017-10-23 20:16:35 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005

Note You need to log in before you can comment on or make changes to this bug.